Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::hint< undeterminated_basic< A1 >, tensor3_basic< A2 >, undeterminated_basic< R > >

## Detailed Description

Definition at line 1120 of file expression.h.

## Public Types

typedef A1 | first_argument_type
typedef tensor3_basic< A2 > | second_argument_type
typedef tensor3_basic< R > | result_type

## Member Typedef Documentation

## first_argument_type

typedef A1 first_argument_type

Definition at line 1121 of file expression.h.

## second_argument_type

typedef tensor3_basic<A2> second_argument_type

Definition at line 1122 of file expression.h.

## result_type

typedef tensor3_basic<R> result_type

Definition at line 1123 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h